Subject: knowledge based protein modeling (fwd)

From: jws <[email-masked]>
Date: Thu, 16 Mar 1995 13:30:31 -0600 (CST)

To all protein modelers,

Is it possible to generate a very crude model for a small protein (95 aa)
if you know the following:  hydrophobic/hydrophilic regions, antibody
binding epitopes, carbohydrate linkage sites, and disulfide linkages? 
If this is possible could you provide me with some references and what
programs are being used.  I currently have access to most modules for
sybyl 6.10 which are running on various SGI platforms.  I know that
homology modeling is possible using "composer", "homology", etc., but in
this case there are no related or homologous (based 20 % homology
cut-off).  We don't need an "acurate" model, rather a very crude "first"
approximation which should provide us with the gross anatomy of the
protein. 

Thanks,
Michelle

P.S. my e-mail address is [email-masked]